btb-class |

# BetterListViewInsertionMark Members

BetterListViewInsertionMark overview

#### Public Static Fields

DefaultColor | default color of the insertion mark
Empty | represents an empty InsertionMark structure

#### Public Static Operators

Equality Operator | Test whether the two BetterListViewInsertionMark objects are identical.
Inequality Operator | Test whether the two BetterListViewInsertionMark objects are different.

#### Public Instance Constructors

BetterListViewInsertionMark | Overloaded. Initializes a new instance of the BetterListViewInsertionMark class.

#### Public Instance Properties

Color | display color
Enabled | show insertion mark in disabled state
Index | index of item on which this insertion mark lies
InsertionLocation | exact location of the insertion mark
IsEmpty | this InsertionMark structure is empty
ShowAfterItem | insertion mark is displayed after the item

#### Public Instance Methods

Equals | Indicates whether this instance and a specified object are equal.
GetHashCode | Returns the hash code for this instance.

#### See Also

BetterListViewInsertionMark Class | ComponentOwl.BetterThumbnailBrowser Namespace